Loading...
Searching...
No Matches
odf.manifest Namespace Reference

## Functions

| Manifest (**args)
| FileEntry (**args)
| EncryptionData (**args)
| Algorithm (**args)
| KeyDerivation (**args)

## Function Documentation

## Algorithm()

odf.manifest.Algorithm | ( | ** | args | ) |

Definition at line 39 of file manifest.py.

## EncryptionData()

odf.manifest.EncryptionData | ( | ** | args | ) |

Definition at line 36 of file manifest.py.

## FileEntry()

odf.manifest.FileEntry | ( | ** | args | ) |

Definition at line 33 of file manifest.py.

## KeyDerivation()

odf.manifest.KeyDerivation | ( | ** | args | ) |

Definition at line 42 of file manifest.py.

## Manifest()

odf.manifest.Manifest | ( | ** | args | ) |

Definition at line 30 of file manifest.py.